App\Entity\Hotspot:
    type: entity
    repositoryClass: App\Repository\HotspotRepository
    table: hotspot
    fields:
        id:
            id: true
            type: string
            length: 64
            fixed: false
            nullable: false
        label:
            type: string
            length: 255
            fixed: false
            nullable: false
        description:
            type: text
            nullable: true
        rx:
            type: float
            nullable: false
        ry:
            type: float
            nullable: false
        rz:
            type: float
            nullable: false
        image:
            type: string
            length: 255
            fixed: false
            nullable: true
    oneToMany:
        hotspotProduits:
            targetEntity: HotspotProduit
            mappedBy: hotspot
            orphanRemoval: true
